import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TaAddProfileComponent } from './ta-add-profile.component';

describe('TaAddProfileComponent', () => {
  let component: TaAddProfileComponent;
  let fixture: ComponentFixture<TaAddProfileComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TaAddProfileComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TaAddProfileComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
